<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="98953bf159a44c7f5ec8f5bb385f2db6">
  <dict>
    <!--2020-03-28 10:43:57.000-->
    <int key="max_message_size">307200</int>
    <!--2020-03-28 10:43:57.000-->
    <int key="num_match">8</int>
    <!--2020-03-28 10:43:57.000-->
    <int key="sms_to_mms_textthreshold">5</int>
    <!--2020-03-28 10:43:57.000-->
    <string key="voicemail_carrier">Telekom Srpske</string>
    <!--2020-03-28 10:43:57.000-->
    <string key="voicemail_number">+3876555400</string>
    <!--2020-03-28 10:43:57.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
